corda / net.corda.flows / CashFlowCommand / PayCash

# PayCash

`class PayCash : CashFlowCommand`

Pay cash to someone else.

### Parameters

`amount` - the amount of currency to issue on to the ledger.

`recipient` - the party to issue the cash to.

### Constructors

<init> | `PayCash(amount: Amount<Issued<Currency>>, recipient: Party)` Pay cash to someone else.

### Properties

amount | `val amount: Amount<Issued<Currency>>`
recipient | `val recipient: Party`

### Functions

startFlow | `fun startFlow(proxy: CordaRPCOps): FlowHandle<SignedTransaction>`